<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <form method="post">
        <label for="title">Title:<br><input value="{{title}}" type="text" id="title" name="title"></label><br>
        <label for="content">Content:<br><textarea  name="content" id="content" cols="30" rows="10">{{content}}</textarea></label><br>
        <span>{{error}}</span>
        <input type="submit" value="Submit">
    </form>
</body>
</html>